import {postAction,getAotion} from '@/api/manage'
const prefix = '/schoolcenter/ciop';

// 获取活动列表
let findByList = (params) => postAction(prefix + "/school/partner/list" , params);


// 编辑
let modify = (params) => postAction(prefix + "/school/partner/update" , params);

// 编辑
let getlistysm = (params) => postAction(prefix + "/ysmUser/getlist" , params);

export {
    findByList,modify,getlistysm
}